msgid ""
msgstr ""
"Project-Id-Version: GLOBKURIER - WP OPIEKA\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-05 09:13+0000\n"
"PO-Revision-Date: 2019-12-05 10:26+0100\n"
"Last-Translator: mbedzinski <mbedzinski@udi.com.pl>\n"
"Language-Team: Polski\n"
"Language: pl_PL\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10 >= 2 && n%10<=4 "
"&&(n%100<10||n%100 >= 20)? 1 : 2);\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.4\n"
"X-Loco-Version: 2.3.1; wp-5.3\n"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:63
msgid "Angielski"
msgstr "Angielski"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:226
msgid "Domyślne parametry przesyłki"
msgstr "Domyślne parametry przesyłki"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:129
msgid "Domyślny adres nadania"
msgstr "Domyślny adres nadania"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:198
msgid "Email"
msgstr "Email"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:12
#: wp_globkurier_admin/partials/udi-admin-globkurier-init.php:85
msgid "GlobKurier"
msgstr "GlobKurier PL"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:32
msgid "GlobKurier - konfiguracja"
msgstr "GlobKurier - konfiguracja"

#. Name of the plugin
msgid "GLOBKURIER - WP OPIEKA"
msgstr "GLOBKURIER - WP OPIEKA"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:97
msgid "Hasło"
msgstr "Hasło"

#. Author URI of the plugin
msgid "https://wp-opieka.pl/"
msgstr "https://wp-opieka.pl/"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:142
msgid "Imię i nazwisko"
msgstr "Imię i nazwisko"

#. Description of the plugin
msgid "Integracja WOOCOMMERCE z GLOB KURIER"
msgstr "Integracja WOOCOMMERCE z GLOB KURIER"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:58
msgid "Język API"
msgstr "Język API"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:182
msgid "Kod pocztowy"
msgstr "Kod pocztowy"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:303
msgid "Kod pocztowy i miejscowość właściciela rachunku"
msgstr "Kod pocztowy i miejscowość właściciela rachunku"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:174
msgid "Miasto"
msgstr "Miasto"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:134
msgid "Nazwa"
msgstr "Nazwa"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:287
msgid "Nazwa właściciela rachunku"
msgstr "Nazwa właściciela rachunku"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:158
msgid "Numer domu"
msgstr "Numer domu"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:279
msgid "Numer konta bankowego do pobrań"
msgstr "Numer konta bankowego do pobrań"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:166
msgid "Numer lokalu"
msgstr "Numer lokalu"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:206
msgid "Numer telefonu"
msgstr "Numer telefonu"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:190
msgid "Państwo"
msgstr "Państwo"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:63
msgid "Polski"
msgstr "Polski"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:271
msgid "Przewoźnik"
msgstr "Przewoźnik"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:311
msgid "Płatność"
msgstr "Płatność"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:239
msgid "Szerokość [cm]"
msgstr "Szerokość [cm]"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:101
msgid "Twoje hasło z serwisu GlobKurier"
msgstr "Twoje hasło z serwisu GlobKurier"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:93
msgid "Twój login z serwisu GlobKurier"
msgstr "Twój login z serwisu GlobKurier"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:150
msgid "Ulica"
msgstr "Ulica"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:295
msgid "Ulica właściciela rachunku"
msgstr "Ulica właściciela rachunku"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:83
#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:88
msgid "Użytkownik"
msgstr "Użytkownik"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:231
msgid "Waga (w kg)"
msgstr "Waga (w kg)"

#. Author of the plugin
msgid "WP OPIEKA"
msgstr "WP OPIEKA"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:247
#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:255
msgid "Wysokość  [cm]"
msgstr "Wysokość  [cm]"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:49
msgid "Zarejestruj się"
msgstr "Zarejestruj się"

#: wp_globkurier_admin/class-udi-admin-woocommerce-addons.php:263
msgid "Zawartość"
msgstr "Zawartość"
